@charset "utf-8";
/* CSS Document for Craft Beer Capital v0.1 */

/*GLOBAL CSS*/

html, body
{
	margin:0; 
	padding:0;
	height:100%;
}

body
{
	background-color:#7b92a4;
	/*background-color:#5d6a77;*/
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color:#ffffff;
}

button
{
	cursor:pointer;
}


a:link, a:visited, a:active
{
	outline: none;
	text-decoration:none;
	color:#f79029;
}

a:hover
{
	color:#7b92a4;
}

@font-face {
	font-family: 'ImpactAlt';
	src: url('fonts/impact.eot');
	src: local('☺'), url('font/impact.woff') format('woff'), url('font/impact.ttf') format('truetype'), url('font/impact.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

img
{
	border-width:0px;
}

#cbcnav
{
	position:relative;
	width:800px;
	height:200px;
	margin:20px auto;
	color:#fff;
	font-size:22px;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
}

.cbcnav_div
{
	position:relative;
	float:left;
	width:146px;
	height:200px;
	margin:10px 5px 0px 5px;
}

.cbcnav_div img.button:hover
{
	margin-top:10px;
}

.cbcnav_div img.topright:hover
{
	margin-top:-10px;
	margin-left:10px;
}

.cbcnav_div img.btmright:hover
{
	margin-top:10px;
	margin-left:10px;
}
.cbcnav_div img.topleft:hover
{
	margin-top:-10px;
	margin-left:-10px;
}

.cbcnav_div img.btmleft:hover
{
	margin-top:10px;
	margin-left:-10px;
}

.cbcnav_div .label
{
	position:absolute;
	bottom:20px;
	display:block;
	text-align:center;
	width:100%;
	
}

.homelogo
{
	float:left;
	
		-moz-border-radius: 25px; 
	border-radius:25px;
}


#AuthDisplay
{
	position:fixed;
	top:10px;
	right:20px;
	color:#fff;
	font-size:13px;
	text-align:right;
	width:400px;
}
#AuthDisplay .authname
{
	font-weight:bold;
	font-size:15px;
	color: #fff;

}
#AuthDisplay a
{
	font-weight:bold;
	font-size:15px;
	color: #f79029;
}
#AuthDisplay a:hover
{
	color: #fff;
}


.contact
{
	width:30px;
	height:auto;
}

#footer
{
	z-index:1;
	position:relative;
	width:800px;
	margin:20px auto;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
}

#footer a
{
	color:#fff;
}

#footer2
{
	z-index:1;
	position:relative;
	width:1000px;
	margin:20px auto;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
}

#footer2 a
{
	color:#fff;
}


#cmsmessage
{
	position:absolute;
	z-index:1000;
	top:30px;
	left:30px;
	color:#000;
	background-color:#fff;
	font-size:13px;
	max-width:400px;
	font-weight:bold;
	
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	color:red; font-size:14px;
}
#cmsmessage li
{
	list-style-type:none;
	margin-left:-80px;
	font-size:13px;
}
#cmsmessage #system-message
{
	padding:0px 20px;
}
#cmsmessage .notice
{
	font-size:17px;
	font-weight:bold;
}

dt.notice
{
	display:none;
}

#MobilePrompt
{
	position:relative;
	z-index:1;
	display:block;
	height:80px;
	width:500px;
	background-color:#f79029;
	-moz-border-radius: 15px; 
	border-radius:15px;
	margin:10px auto;
		-moz-box-shadow: 0px 10px 20px #333333;
	-webkit-box-shadow: 0px 10px 20px #333333;
	box-shadow: 0px 10px 20px #333333;
}

#MobilePrompt span
{
	display:block;
	color:#fff;
	width:100%;
	text-align:center;
	padding-top:10px;
	font-size:50px;
}


/*ADMIN STYLE*/


#admin_nav
{
	position:relative;
	width:800px;
	height:200px;
	margin:20px auto;
	color:#fff;
	font-size:60px;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
}

.admin_menu_title
{
	display:block;
	font-size:17px;
	color:#000;
	font-weight:bold;
	margin-left:-20px;
}

.admin_nav_div
{
	position:relative;
	float:left;
	width:146px;
	height:200px;
	margin:10px 5px 0px 5px;
}

.admin_nav_div img:hover
{
	margin-top:10px;
}

.admin_nav_div .label
{
	position:absolute;
	bottom:20px;
	display:block;
	text-align:center;
	width:100%;
	
}

.homelogo
{
	float:left;
}

#account_control
{
	z-index:1000;
	position:absolute;
	top:0px;
	right:0px;
	font-size:14px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	text-align:right;
}


#admin_container
{
	z-index:0;
	position:relative;
	width:900px;
	margin:0px auto;
}
#admin_container:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#admin_container_sub
{
	z-index:1;
	position:relative;
	width:900px;
	height:auto;
	text-align:justify;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
}

#admin_container_sub:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#admin_page
{
	padding:20px 0px;
	margin:0px 20px;
	font-size:16px;
}

#admin_page li
{
	padding-bottom:5px;	
}

.logout-button .button
{
	padding:5px 10px; 
	font-size:14px;
	background-color:#fff;
	color:#000;
	/*color:#f79029;*/
	border:2px solid #f79029;
	-moz-border-radius: 5px; 
	border-radius:5px;
	font-weight:bold;
}
.logout-button .button:hover
{
	background-color:#f79029; 
	cursor:pointer;
}
